#masthead{
	background: #004990; /* Old browsers */
	background: -moz-linear-gradient(left,  #004990 0%, #004990 40%, #0b5992 60%, #0b5992 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#004990), color-stop(40%,#004990), color-stop(60%,#0b5992), color-stop(100%,#0b5992)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #004990 0%,#004990 40%,#0b5992 60%,#0b5992 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #004990 0%,#004990 40%,#0b5992 60%,#0b5992 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #004990 0%,#004990 40%,#0b5992 60%,#0b5992 100%); /* IE10+ */
	background: linear-gradient(to right,  #004990 0%,#004990 40%,#0b5992 60%,#0b5992 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004990', endColorstr='#0b5992',GradientType=1 ); /* IE6-9 */

	border-bottom: 1px solid #001f40;

	height: 80px;
	width: 986px;
	margin:0 auto;
	position: relative;
}
#masthead h2{
	position:absolute;
	top:29px;
	left:13px;
	width:auto;
	height:45px;
}
#masthead #contentgroup{
	overflow:hidden;
	width:147px;
	height:0;
	float:left;
	padding-top:25px;
	background: url(/i/sports/v12/gfx/sprite.png) no-repeat left -15px;
}
#masthead.hidepipe #contentgroup{
	width:136px;
}

#sectionid{
	color: #fff;
	font-size: 25px;
	font-family: 'DIN Next W02 Cond', arial, sans-serif;
	margin-left: 9px;
	float: left;
	margin-top:-3px;
	line-height: 100%;
	font-weight: normal;
}

.quicklinks {
	width: 500px;
	position: absolute;
	top: 15px;
	right: 10px;
}
.quicklinks ul {
	list-style-type: none;
	position: absolute;
	right: 0;
}
.quicklinks ul li {
	float: left;
	margin: 0 2px;
}
.quicklinks ul li a {
	text-decoration: none;
	color: #fff;
}
.quicklinks ul li a:hover {
	color: #ccc;
	text-decoration: underline;
}
.quicklinks ul.ql-social li a {
	background-image: url(/i/sports/v12/gfx/sprite.png);
	background-repeat: no-repeat;
	width: 32px;
	height: 0;
	padding-top: 32px;
	display: block;
	overflow: hidden;
}
.quicklinks a.ql-ins {
	background-position: 0 -60px;
}
.quicklinks a.ql-gc {
	background-position: -32px -60px;
}
.quicklinks a.ql-pin {
	background-position: -64px -60px;
}
.quicklinks a.ql-pod {
	background-position: -96px -60px;
}
.quicklinks a.ql-fb {
	background-position: -128px -60px;
}
.quicklinks a.ql-tw {
	background-position: -160px -60px;
}
.quicklinks a.ql-rss {
	background-position: -192px -60px;
}

.quicklinks ul.ql-links {
	top: 41px;
}
.quicklinks ul.ql-links li {
	border-right: 1px dotted #fff;
	line-height: 80%;
	margin: 0;
	padding: 0 10px;
}
.quicklinks ul.ql-links li.last {
	border-right: none;
	padding-right: 3px;
}